<template>
  <v-footer class="app--footer">
    <span>&copy; {{ new Date().getFullYear() }}</span>
  </v-footer>
</template>

<style lang="sass" scoped>
.app--footer
  position: absolute
  bottom: 0
  width: 100%
</style>
